New issue
 Projects > js > Issues > Feature #3952

Mark HTML5 only API

Feature #3952 [New]
pandamicro 2014-02-10 06:33 . Updated over 2 years ago

We should find a way to mark APIs which are only supported in cocos2d-html5 and not supported in JSB. e.g.: Special folder in engine’s file hierarchy, console warning when it’s used.

ludingping 2014-03-21 01:50
  • Parent task deleted (#3661)

Atom PDF

Status:New
Start date:2014-02-10
Priority:Normal
Due date:
Assignee:-
% Done:

0%

Category:-
Target version:Unplanned

Sign up for our newsletter to keep up with the latest developments, releases and updates for Cocos2d-x.